@charset "utf-8";

@font-face {
	font-family: "PFDinTextCondPro-Regular.ttf";
	src: local("PFDinTextCondPro-Regular.ttf"),
	url(../fonts/PFDinTextCondPro-Regular.ttf); 
}

@font-face {
	font-family: "PFDinTextCondPro-Bold.ttf";
	src: local("PFDinTextCondPro-Bold.ttf"),
	url(../fonts/PFDinTextCondPro-Bold.ttf); 
}

@font-face {
	font-family: "PFDinTextCondPro-Light.ttf";
	src: local("PFDinTextCondPro-Light.ttf"),
	url(../fonts/PFDinTextCondPro-Light.ttf); 
}

@font-face {
	font-family: "PFDinTextCondPro-Medium.ttf";
	src: local("PFDinTextCondPro-Medium.ttf"),
	url(../fonts/PFDinTextCondPro-Medium.ttf); 
}

/* <reset> */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0 }
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	display:block;
}

input[type="button"], input[type="submit"]  {
	cursor: pointer;
	border: 0;
}

.clear {
	clear: both;
}

body {
	font-family: "PFDinTextCondPro-Regular.ttf";
}

a {
	text-decoration: none;
	cursor: pointer
}

h1, h2, h3 {
	font-weight: normal;
}
img {
    opacity: 1;
    transition: opacity 0.3s;
}

img[data-src] {
    opacity: 0;
}
* {
    box-sizing: border-box;
}

/*popup form*/

#shadow {
	width: 100%;
	height: 100%;
	position:fixed;
	background: #000;
	opacity: 0.5;
	z-index:10;	
	display: none;
}

#results{
	width: 440px;
	height: 195px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #d4d4d4;
	border-bottom: 3px solid #d4d4d4;
	padding-top: 70px;
	z-index: 50;
	text-align: center;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -155px;
	margin-left: -220px;
	display: none;
}
#results p {
	color: #616161;
	font-size: 19px;
	line-height: 30px;
}

#popup_form {
	width: 430px;
	padding: 15px 5px;
	background-color: #fff;
	display: none;
	border-radius: 7px;
	z-index: 2000;
	text-align: center;
	position: fixed;
	top: 150px;
	left: 50%;
	margin-left: -215px;
}


#popup_form p {
	width: 320px;
	margin: 0 auto 20px;
	font-size: 19px;
}

#popup_form input {
	width: 310px;
	height: 40px;
	margin-bottom: 10px;
	border: 1px solid #d0d8e3;
	border-radius: 5px;
	font-size: 18px;
	color: #898989;
	padding-left: 15px;
	box-shadow: inset 3px 3px 6px 1px rgba(202, 202, 202, 0.34);
	font-family: Calibri;
	color: #898989;
}

#popup_form .btn {
	margin: 0 auto;
	cursor: pointer;
}


#close_button {
	width: 24px;
	height: 24px;
	cursor: pointer;
	position: absolute;
	top: -30px;
	right: -30px;
}

.needsfilled {
	border-color: red !important;
}

/*popup form END*/

/* scroll top btn */
.back-to-top {
    position: fixed;
    bottom: 10px;
    right: 5px;
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    display: none;
	z-index: 5;
}

/* scroll top btn END */

/*������*/

.styled-timer > div{
	display: inline-block;
	margin: 0;
}

.styled-timer > div:last-child {
	margin-right: 0;
}

.styled-timer > div.sec{
	margin: 0;
}
.styled-timer .value{
	height: 45px;
	width: 40px;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	line-height: 57px;
	font-size: 32px;
	color: #000;
}

.styled-timer .value > span{
	width: 49%;
	display: block;
	float: left;
	height: 100%;
	overflow: hidden;
	text-align: left;
}

.styled-timer .value > span:first-child{
	text-align: right;
}

.styled-timer .value > span .position{
	display: block;
	position: relative;
	z-index: 1;
}
.styled-timer .value > span .position > span{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
}

.counter-text > div{
	display: block;
	text-align: center;
	line-height: 20px;
	float: left;
	width: 51px;
	margin: 0 0 0 18px;	
	font-size: 18px;
	color: #6a6a6a;	
} 

/*������ end---------*/

.px_990 {
	max-width: 992px;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
}

#top_bg {
	padding: 10px 0;
}
#top:after {
    content: '';
    display: table;
    clear: both;
}

.logo {
    float: left;
	margin-right: 40px;
}
.logo img{
	width:120px;
}
.logo a span{
	position: relative;
	left: -114px;
	top: 20px;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}
.logo a span:hover{
	text-decoration: underline;
}
#top>h2,
#footer>h2 {
	color: #404040;
	font-size: 18px;
	line-height: 22px;
	font-family: "PFDinTextCondPro-Light.ttf";
	text-transform: uppercase;
}
.footer-bottom {
    text-align: center;
    line-height: 40px;
}
.footer-bottom p {
    color: #000;
}
.footer-bottom a {
    color: #2e67f0;
    margin-left: 5px;
}
.footer-bottom a img {
    position: relative;
    top: 4px;
}
#top>h2 {
    float: left;
	padding-top: 25px;
}

.contacts {
	float: right;
}

.contacts_btn {
	display: block;
	color: #860d0d;
	font-size: 19px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-transform: uppercase;
	text-decoration: underline;
	margin-bottom: 5px;
}

.contacts_btn:hover {
	text-decoration: none;
}

.contacts p {
	color: #404040;
	font-size: 37px;
}

.contacts p span {
	font-size: 26px;
}

#top .contacts p span {
	margin-left: 15px;
}

/* Меню */

.main-menu {
    box-sizing: border-box;
    width: 100%;
    top: 0;
    background-color: #191919;
    text-align: center;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #4a4a4a;
    position: relative;
    z-index: 500;
}
.main-menu__list {
    display: inline-block;
    list-style: none;
}
.main-menu__item {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px solid #4a4a4a;
}
.main-menu__link {
    font-family: "PFDinTextCondPro-Medium.ttf", sans-serif;
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 48px;
}
.top_menu_bg__bars {
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    font-size: 20px;
    height: 48px;
    line-height: 48px;
    display: none;
    padding-right: 80px;
}
.main-menu__bar1 {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 3px 5px;
        -ms-transform-origin: 3px 5px;
            transform-origin: 3px 5px;
}
.main-menu__bar3 {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 14px 2px;
        -ms-transform-origin: 14px 2px;
            transform-origin: 14px 2px;
}
.
.main-menu__text {
    display: inline;
}
.main-menu__bars {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 100%;
    background: -webkit-gradient(linear, right top, left top, from(#191919), to(#4d4d4d));
    background: -webkit-linear-gradient(right, #191919, #4d4d4d);
    background: -o-linear-gradient(right, #191919, #4d4d4d);
    background: linear-gradient(to left, #191919, #4d4d4d);
    cursor: pointer;
    text-align: center;
}
.main-menu__bar-item {
    display: block;
    width: 35px;
    height: 3px;
    background: #ffffff;
    margin: 10px auto 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.main-menu__hyperlink {
    border-bottom: 1px solid #fed329;
    color: #fed329;
}
.main-menu__hyperlink:hover{
    border-bottom: 0;
}

#header_bg {
    position: relative;
    background-image: url(../images/header_bg3.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
#header {
	padding: 25px 0 35px 0;
	background: rgba(255, 255, 255, 0.75);
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}

#header h1 {
	color: #860d0d;
	font-size: 59px;
	text-transform: uppercase;
	margin-bottom: 35px;
}

#header h3 {
	color: #3c3c3c;
	font-size: 30px;
	font-family: "PFDinTextCondPro-Light.ttf";
}

#promo {
    padding-top: 25px;
	padding-bottom: 100px;
}
#promo:after {
    content: '';
    display: table;
    clear: both;
}

#promo_block {
	width: 260px;
	text-align: center;
	border-radius: 10px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.75);
}

#promo_block>h3 {
	color: #fff;
	font-size: 30px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	padding: 10px 0;
	text-transform: uppercase;
	background: #860d0d;
	border-radius: 10px 10px 0 0;
}

#promo_block>p {
	font-size: 25px;
	font-family: "PFDinTextCondPro-Light.ttf";
	padding: 15px 0 10px 0;
	background: #fff;
}

#promo_block>p span {
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-transform: uppercase;
}

.timer {
	font-family: "PFDinTextCondPro-Medium.ttf";
	border-radius: 0 0 10px 10px;
	background: #e8e8e8;
	padding: 10px 0 20px 0;
}

.timer h4 {
	color: #860d0d;
	font-size: 18px;
}

.timer>p span{
	font-size: 12px;
	margin: 0 7px;
	font-family: "PFDinTextCondPro-Regular.ttf";
}

#form1 {
	max-width: 380px;
	padding: 25px;
	background: #fff;
	float: right;
}

.form {
	text-align: center;
}

.form>h3 {
	font-size: 24px;
	margin-bottom: 25px;
}

.form>h3 span {
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-transform: uppercase;
}

.form input {
	color: #7c7c7c;
	font-size: 19px;
	font-family: "PFDinTextCondPro-Regular.ttf";
	width: 100%;
	height: 44px;
	text-align: center;
	text-transform: none;
	border: 1px solid #7b7b7b;
	margin-bottom: 15px;
}

.btn {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-transform: uppercase;
	border-radius: 5px;
	box-shadow: 0 4px 13px rgba(244, 216, 27, 0.75);
	width: 100%;
	padding: 15px;
	
	background: #f2a92b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2a92b 0%, #c3860f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2a92b), color-stop(100%,#c3860f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2a92b 0%,#c3860f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2a92b', endColorstr='#c3860f',GradientType=0 ); /* IE6-9 */
}

.btn:hover {
	background: #c3860f; /* Old browsers */
	background: -moz-linear-gradient(top,  #c3860f 0%, #f2a92b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3860f), color-stop(100%,#f2a92b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c3860f 0%,#f2a92b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c3860f 0%,#f2a92b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c3860f 0%,#f2a92b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c3860f 0%,#f2a92b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3860f', endColorstr='#f2a92b',GradientType=0 ); /* IE6-9 */
}

#benefits_bg {
    width: 100%;
	position: absolute;
	bottom: -80px;
	text-align: center;
}
#benefits {
    display: inline-block;
}

.benefit {
	display: inline-block;
	vertical-align: top;
	width: 160px;
	height: 160px;
	border: 3px solid #b8b8b8;
	border-radius: 100%;
	text-align: center;
	background: #fff;
	margin: 0 10px;
}

.benefit_img {
	padding-top: 25px;
	height: 55px;
}

.benefit p {
	color: #860d0d;
	font-size: 18px;	
	line-height: 20px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-transform: uppercase;
	margin-top: 20px;
}

.benefit .benefit_p_ltl {
	font-size: 11px;
	line-height: 14px;
}

#scheme_piles_bg {
	text-align:center;
	padding-top: 100px;
	padding-bottom: 25px;
}
#scheme_piles_bg img {
    max-width: 900px;
    width: 100%;
    height: auto;
}

.title_h3 {
	color: #860d0d;
	font-size: 48px;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: center;
}

#why_bg {
	padding-top: 45px;
	background: url(../images/striped_bg.jpg);
}

#why_bg>.title_h3 {
	text-align: center;
}

#why>p {
	display: inline-block;
	vertical-align: top;
	width: 380px;
	padding-left: 75px;
	min-height: 80px;
	font-size: 18px;
	background: url(../images/why_we_1.jpg) no-repeat;
}

#why>p:nth-child(odd) {
	margin-right: 20px;
}

#why>p:nth-child(2) {
	background-image: url(../images/why_we_2.jpg);
}

#why>p:nth-child(3) {
	background-image: url(../images/why_we_3.jpg);
}

#why>p:nth-child(4) {
	background-image: url(../images/why_we_4.jpg);
}

#why>p:nth-child(5) {
	background-image: url(../images/why_we_5.jpg);
}

#why>p:nth-child(6) {
	background-image: url(../images/why_we_6.jpg);
}

#why>p:nth-child(7) {
	background-image: url(../images/why_we_7.jpg);
}

#why>p:nth-child(8) {
	background-image: url(../images/why_we_8.jpg);
}

#why>p:last-child {
	background-image: url(../images/why_we_9.jpg);
}

#applications_bg {
	padding: 55px 0 20px 0;
}

#applications {
	max-width: 870px;
	min-height: 305px;
	background: url(../images/application_bg.jpg) top 0 right 35px no-repeat;
}

#applications ul li {
	font-size: 18px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.item {
	display: inline-block;
	width: 440px;
	height: 190px;
	padding-top: 25px;
	padding-bottom: 25px;
	border: 3px solid #c4c4c4;
	margin-bottom: 20px;
	background: #e8e8e8;
	text-align: center;
}

.item>* {
	display: inline-block;
	vertical-align: middle;
}

.item>img {
	margin-right: 40px;
}

.item>div>div {
	margin: 15px 0;
}

.item>div>div>p {
	display: inline-block;
	vertical-align: middle;
	color: #343434;
	font-size: 18px;
	text-align: left;
}

.item_descr {
	width: 160px;
}

.item .item_price {
	font-size: 41px;
	font-family: "PFDinTextCondPro-Medium.ttf";
}

.item .item_price span {
	font-size: 18px;
}

.note {
	font-size: 18px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	margin-bottom: 20px;
}

#our_prices ul {
	margin-bottom: 20px;
}

#our_prices ul li {
	font-size: 18px;
	list-style-image: url(../images/prices_li.png);
	margin-bottom: 10px;
	margin-left: 15px;
}
.our_prices_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
}

#form2 {
	max-width: 940px;
	margin: 0 auto;
	padding: 25px 0 20px 0;
	background: #fff;
}

#form2 input {
	width: 395px;
	margin: 0 20px 20px 20px;
	text-align: left;
	padding-left: 20px;
}

#form2 .btn {
	width: 500px;
}

/*demo*/
#prices_table {
	text-align: center;
}

/*demo //*/

#scheme_work_bg {
	padding: 30px 0 55px 0;
}

#scheme_work {
	text-align: center;
}

#scheme_work>.title_h3 {
	text-align: left;
}

#scheme_work>div,
#scheme_work>form {
	display: inline-block;
	vertical-align: middle;
}

#scheme_work>div {
	text-transform: uppercase;
	text-align: left;
	margin-right: 40px;
}

#scheme_work>div h3 {
	font-size: 43px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	margin-bottom: 30px;
}

#scheme_work>div p {
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 15px;
}

#scheme_work>div>div {
	text-align: right;
	margin-right: -15px;
}
#scheme_work img {
    width: 100%;
    height: auto;
}
#scheme_work .form_icon {
    width: auto;
}

#form3 {
	max-width: 380px;
	padding: 25px;
	border-radius: 10px;
	background: #eaeaea;
	box-shadow: 0 0 10px #eaeaea;
}
#release_projects {
    background-color: #e9e9e9;
    padding: 50px 0;
}

#release_projects>.title_h3,
#certificates>.title_h3 {
	margin-bottom: 50px;
}

#rp_slideshow>div,
#cert_slideshow>div {
	text-align: center;
}

#rp_slideshow>div a,
#cert_slideshow>div a {
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	width: 216px;
	height: 310px;
	text-align: center;
	position: relative;
}
#cert_slideshow>div a {
	outline: 3px solid #eaeaea;
}

#rp_slideshow>div a::before, 
#cert_slideshow>div a::before {
	content: "";
	width: 220px;
	height: 310px;
	position: absolute;
	left: 0;
}

#rp_slideshow>div a:hover::before, 
#cert_slideshow>div a:hover::before {
	outline: 3px solid #860d0d;
	background: url(../images/cert_hover.png) center center no-repeat;
	background-color: rgba(255, 0, 0, 0.25);
}

#rp_slideshow>div a img,
#cert_slideshow>div a img {
	max-width: 220px;
	height: 100%;
}

#certificates_bg {
	padding: 45px 0 65px 0;
	text-align: center;
}

#serv_and_benefits_bg {
	margin-bottom: 40px;
}

#serv_and_benefits>* {
	display: inline-block;
	vertical-align: middle;
}

#serv_and_benefits>div>div>.title_h3 {
	font-size: 30px;
	margin-bottom: 25px;
}

#serv_and_benefits>div>div p {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 15px;
	padding-left: 20px;
	background: url(../images/serv_and_benefits_p.png) top 5px left 0 no-repeat;
}

#serv_and_benefits>img {
    position: relative;
    margin: 0 35px;
}

#form4 {
	max-width: 380px;
	padding: 25px;
	border-radius: 10px;
	background: #eaeaea;
	box-shadow: 0 0 10px #eaeaea;
}

#footer_bg {
	border-top: 3px solid #c4c4c4;
	padding: 10px 0;
}
#footer::after {
    content: '';
    display: table;
    clear: both;
}
.footer__text-box {
    float: left;
}

#footer .contacts {
    font-family: "PFDinTextCondPro-Light.ttf";
    position: relative;
    float: right;
    width: 350px;
    text-align: center;
}

#footer h2 {
	margin-bottom: 5px;
}
.footer__p {
    margin-bottom: 5px;
    color: #000;
}
.footer__agr {
    color: #000000;
    text-decoration: underline;
}
.footer__agr:hover {
    text-decoration: none;
}
#footer .contacts {
    top: 0;
    margin-right: 0;
}
#footer .contacts p {
	margin-top: -9px;
	font-size: 32px;
    text-align: center;
}
#footer .contacts .p_tel {
    color: #000;
}
#footer .contacts .p_time {
    font-size: 18px;
}
#footer .recv {
	color: #777;
	position: relative;
	text-align: left;
	width: 500px;
}
#footer .recv a{
	width: 500px;
	display: block;
	text-align: left;
	text-decoration: underline;
	cursor: pointer;
	color: #777;
}
#footer .recv a:hover{
	text-decoration: none;
}
#footer .contacts .contacts_btn {
	margin-bottom: 15px;
}

#footer .contacts p {
    line-height: 18px;
    margin-bottom: 12px;
    padding-top: 8px;
}

#footer .contacts p span {
	/*font-size: 18px;*/
}

#callback_btn {
	width: 300px;
	height: 35px;
	line-height: 35px;
	font-size: 18px;
}

#calc_outer {
	font-size:16pt;
	padding: 65px 0 90px;
}

#calc_menu li {
	display: inline-block;
	vertical-align: top;
	font-size: 28px;
	margin-right: 20px;
}

#calc_menu li a {
	color: #000;
}


/*calc*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #dddbdb;
	border-radius: 100%;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdfdfd+0,bdbdbd+100 */
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #bdbdbd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#bdbdbd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#bdbdbd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#bdbdbd',GradientType=0 ); /* IE6-9 */
}

/*additional pages*/

#main_links_bg {
	text-align: center;
	padding: 15px 0;
	border-bottom: 1px solid #000000;
	margin-bottom: 50px;
}

#main_links_bg * {
	display: inline-block;
	vertical-align: middle;
	height: 24px;
	line-height: 24px;
}

#main_links_bg a {
	color: #212121;
	font-size: 20px;
	text-transform: uppercase;
}

#main_links_bg a:hover {
	text-decoration: underline;
}

#main_links_bg i {
	width: 1px;
	background: #860d0d;
	margin: 0 10px;
}

#main_text_bg>.title_h3 {
	margin-bottom: 30px;
	text-transform: none;
	text-align: center;
}

.mt {
	margin-bottom: 10px;
}

.mt>div {
	display: inline-block;
	vertical-align: top;
}

.mt_left {
	width: 160px;
	padding-left: 140px;
	padding-top: 25px;
	height: 252px;
	position: relative;
	background: url(../images/mt_bg1.jpg) top center no-repeat;
	background-size: 100% 100%;
	text-align: center;
}

.mtl_b1 h3 {
	color: #860d0d;
	font-size: 25px;
	font-family: "PFDinTextCondPro-Bold.ttf";
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.mtl_b1 p {
	font-size: 22px;
	line-height: 30px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.mtl_b1 .mtl_price {
	color: #343434;
	font-size: 47px;
	font-family: "PFDinTextCondPro-Medium.ttf";
}

.mtl_b1 .mtl_price span {
	font-size: 18px;
	text-transform: none;
}

.mt_left a {
	width: 260px;
	height: 55px;
	line-height: 55px;
	font-size: 20px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -130px;
}


.mt_right {
	width: 620px;
	padding-left: 20px;
}

.mt_right img {
	max-width: 315px;
	padding: 0 20px 10px 0;
	float: left;
}

.mt_right p {
	color: #757575;
	font-size: 21px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 15px;
}

.mt_right a {
	color: #a25b5b;
	text-decoration: underline;
}

.mt_right a:hover {
	text-decoration: none;
}

.mtl_b2 {
	width: 277px;
	padding-left: 25px;
	padding-top: 100px;
	height: 378px;
	background: url(../images/mt_bg2.jpg) top center no-repeat;
	background-size: 100% 100%;
	text-align: left;
	margin-top: -510px;
}

.mtl_b2 .mt_prices {
	width: 100%;
}

.mtl_b2 .mt_prices p {
	width: 30%;
	display: table-cell;
	vertical-align: middle;
	font-size: 18px;
	padding-bottom: 20px;
}

.mtl_b2 .mtl_price {
	color: #860d0d;
	font-size: 45px !important;
	font-family: "PFDinTextCondPro-Medium.ttf";
}

.mtl_b2 .mtl_price span {
	color: #000;
	font-size: 18px;
}

.mtl_b2 .btn {
	bottom: 50px;
}

#useful_articles_bg {
	padding: 35px 0 50px;
	background: url(../images/useful_bg.jpg);
}

#useful_articles {
	text-align: center;
}

#useful_articles_bg>h3 {
	font-size: 22px;
	font-family: "PFDinTextCondPro-Medium.ttf";
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.useful_article {
	width: 220px;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.ua_img {
	display: block;
	width: 220px;
	height: 175px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 15px;
	position: relative;
	background: #fff;
}

.ua_img img {
	display: block;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%); /* ��� Firefox */
	-ms-transform: translate(-50%, -50%); /* ��� IE */
	-webkit-transform: translate(-50%, -50%); /* ��� Safari, Chrome, iOS */
	-o-transform: translate(-50%, -50%); /* ��� Opera */
	transform: translate(-50%, -50%);
}

.ua_img:hover {
	box-shadow: 0 0 0 2px #EBA427;
}

.useful_article p {
	font-size: 18px;
}

.clear{
    clear: both;
}
.container{
    margin: 30px auto 0;
    overflow: hidden;
    max-width: 940px;
}
#footer_bg .container {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
}
.price_title img{
    float: left;
}

.price_title h2{
    color: #9D0505;
    font-size: 31px;
    font-family: "PFDinTextCondPro-Regular.ttf"!important;
    text-transform: uppercase;
    padding-top: 25px;
}

.price_title p{
    color: #9D0505;
    font-family: "PFDinTextCondPro-Regular.ttf"!important;

}
.index_price {
    font-family: "PFDinTextCondPro-Regular.ttf"!important;
    width: 100%;
    min-width: 600px;
    text-align: center;
    margin-bottom: 45px;
    margin-top: 20px;
}

.index_price .table_title{
    min-height: 60px;
    background-color: #9D0505;
    color: #ffffff;
    font-size: 18px;
    vertical-align: middle;
    font-weight: lighter;
}
.index_price .table_title td{
    min-height: 60px;
    background-color: #9D0505;
    color: #ffffff;
    font-size: 20px;
}
.index_price .active{
    background-color: #d7951a;
    color: #ffffff;
}
.index_price .table_title td{
    height: 80px;
    width: 80px;
    background-color: #9D0505;
    color: #ffffff;
    font-size: 17px;
}
.index_price td{
    border: 1px solid #b6b6b6;
    color: #343434;
    font-size: 17px;
    height: 45px;
    vertical-align: middle;
}
.index_price td img{
    height: 181px;
    vertical-align: text-top;
}
.index_price .table3 img{
    width: 200px;
    height: 90px;
}
.p_table_bottom{
    text-align: left;
    margin: -29px 0 30px;
}
.p_table_bottom span{
    color: #9D0505;
}
.index_price td{
    width: 20%;
    background-color: #E8E8E8;
    border-width: 2px;
    text-transform: uppercase;
    color: #000;
}
.title_table1{
    height: 110px;
}
.index_price td span{
    font-size: 10px;
}
.title_table2 td{
    font-size: 14px;
    text-transform: none;
}
.index_price .col1{
    font-size: 28px;
    font-weight: bold;
    color: #000;
}
.index_price .col4{
    color: #9D0505;
}
.index_price td{
    font-weight: bold;
    font-size: 24px;
}
.index_price .title_table2 td{
    font-size: 20px;
    font-weight: normal;
}
.index_price .title_table1 td{
    font-weight: lighter;
}

.container .zap img{
    height: 76px;
    padding: 10px 40px;
    width: 102px;
}
.container .zap .img_mitt{
    height: 76px;
    padding: 10px 0;
    width: 209px;
}
.container .zap tr td{
    height: 40px;
}
.remodal .container{
    width: 830px;
}

.actions h4{
	font-size: 65px;
	text-align: center;
	color: #B40701;
}
.actions h4 span{
	text-transform: uppercase;
	font-weight: bold;
}
.actions h5{
	font-size: 45px;
	text-align: center;
	color: #B40701;
	margin-bottom: 20px;
}
#items .item{
	position: relative;
}
#items .item .line_red {
	left: 303px;
	position: absolute;
	top: 35px;
}
#items .item .line_red.r1 {
	height: 41px;
	left: 294px;
	top: 99px;
	width: 120px;
}
.item .item_price.new {
	left: 326px;
	position: absolute;
	top: 5px;
	color: #B40701;
}
.item .item_price.new2 {
	color: #b40701;
	left: 332px;
	position: absolute;
	top: 140px;
}
#form1 h4 {
	color: #b40701;
	font-size: 57px;
	text-align: center;
}
#form1 h4 span{
	text-transform: uppercase;
	font-weight: bold;
}
#form1 h5 {
	color: #b40701;
	font-size: 35px;
	text-align: center;
}
#form1 h6 {
	color: #b40701;
	font-size: 29px;
	margin-bottom: 10px;
	text-align: center;
}
.new_td{
	position: relative;
}
.remodal .container .new_td img {
	  height: 20px;
	  left: 20px;
	  position: absolute;
	  width: 50px;
  }

.remodal .container .new_td span {
	color: #b40701;
	left: 58px;
	position: absolute;
	top: 0;
}
p, li{
	color: #100574;
}
.form__privacy {
    display: none;
}
p.privacy_form {
	color: #8d90a3 !important;
	font-size: 13px;
	margin: 15px auto 0;
	text-transform: uppercase;
	max-width: 315px;
}
.privacy_form a {
	color: #8d90a3;
	cursor: pointer;
	text-decoration: underline;
}
.privacy_form img {
	display: block;
	height: 25px;
	margin-left: 5px;
	position: relative;
	top: 0;
	width: 25px;
	float: left;
}
p.privacy_form4 {
	color: #8d90a3 !important;
	font-size: 13px;
	margin: 15px auto 0;
	text-transform: uppercase;
	width: 291px;
}
.privacy_form4 a {
	color: #8d90a3;
	cursor: pointer;
	text-decoration: underline;
}
.privacy_form4 img {
	display: block;
	height: 25px;
	margin-left: 5px;
	position: relative;
	top: 0;
	width: 25px;
	float: left;
}
p.privacy_form2 {
	color: #8d90a3;
	font-size: 14px;
	margin: 9px auto 0;
	text-transform: uppercase;
	max-width: 583px;
}
.privacy_form2 a {
	color: #8d90a3;
	cursor: pointer;
	text-decoration: underline;
}
.privacy_form2 img {
	display: block;
	height: 25px;
	margin-left: 5px;
	position: relative;
	top: -8px;
	width: 25px;
	float: left;
}
p.privacy_form3 {
	color: #ffffff;
	font-size: 14px;
	margin: 0 auto;
	text-transform: uppercase;
	width: 356px;
}
.privacy_form3 a {
	color: #ffffff;
	cursor: pointer;
	text-decoration: underline;
}
.privacy_form3 img {
	display: block;
	height: 25px;
	margin-left: 5px;
	position: relative;
	top: 0;
	width: 25px;
	float: left;
}
#map_new {
    background-color: #ffffff;
    background-image: url(../images/bg_contacts_spb.jpg);
    min-height: 600px;
    width: 100%;
    background-position: center, center;
    background-repeat: no-repeat;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}
#map_new .container {
    max-width: 1180px;
    margin: 0 auto;
}
#map_new h2 {
    color: #860d0d;
    font-family: "PFDinTextCondPro-Medium.ttf";
    font-size: 47px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
}
#map_new .button_duble {
    padding-left: 10px;
}
#map_new .button_duble:after {
    content: '';
    display: table;
    clear: both;
}
#map_new .button_duble .b_right {
    box-shadow: 2px 3.464px 10px 0 #594e41;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    text-transform: none;
    width: 150px;
    margin-bottom: 20px;
    background: #f2a92b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2a92b 0%, #c3860f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2a92b), color-stop(100%,#c3860f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2a92b 0%,#c3860f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2a92b', endColorstr='#c3860f',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
}

#map_new .button_duble .b_left {
    border-radius: 29px 0 0 29px;
}
#map_new .button_duble .btn {
    box-shadow: 2px 3.464px 10px 0 #594e41;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    text-transform: none;
    width: 150px;
}
#map_new .button_duble a.active {
    border-radius: 0 29px 29px 0;
    background-image: none;
    background-color: #fbb034;
    color: #fff;
}
#map_new .button_duble .b_left.active {
    border-radius: 29px 0 0 29px;
}
#map_new .button_duble a {
    border-radius: 0 29px 29px 0;
    background-image: -moz-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
    background-image: -webkit-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
    color: #000;
}
#map_new #spb {
    background-color: #fff;
    border: 1px solid #b6b6b6;
    right: 15%;
    position: absolute;
    top: 100px;
    width: 344px;
}
#map_new .moskow {
    background-color: #fff;
    border: 1px solid #b6b6b6;
    position: absolute;
    top: 294px;
    width: 467px;
}
#map_new #spb img {
    position: absolute;
    top: 65px;
    left: -18px;
}
#map_new #spb img.office {
    left: -312px;
    position: absolute;
    top: -248px;
    width: 229px;
}
#map_new .moskow .text {
    position: relative;
    padding: 5px 0;
}
#map_new .moskow .text p {
    font-size: 18px;
    line-height: 23px;
    margin: 4px 25px;
    color: #000000;
}
#map_new .moskow .text span {
    font-family: "PFDinTextCondPro-Medium.ttf";
}
#map_new #moskow {
    display: none;
    left: 440px;
    top: 200px;
    width: 284px;
}
#map_new #moskow img {
    position: absolute;
    bottom: -18px;
    left: 150px;
}
.article {
    padding-top: 35px;
}
.article__img-left {
    float: left;
    max-width: 340px;
    margin: 0 30px 30px 0;
}
.article h1 {
    color: #860d0d;
    font-family: "PFDinTextCondPro-Medium.ttf";
    font-size: 59px;
    letter-spacing: 0;
    margin-bottom: 35px;
    text-transform: uppercase;
    text-align: center;
}
.article p {
    color: #333;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 18px;
    text-align: justify;
    text-indent: 10px;
}
.article ul, .article ol {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 18px;
    text-align: justify;
    text-indent: 10px;
    list-style-position: inside;
    padding-left: 15px;
    margin-left: 0;
}
.article ul li, .article ol li {
    color: #333;
}
.article .text {
    margin: 0 auto 20px;
}
.hide_block {
    padding: 25px 0;
    display: none;
}
.hide_block .href a {
    display: block;
    width: 100%;
    color: #757575;
    font-size: 22px;
    font-family: "PFDinTextCondPro-Medium.ttf";
    margin-bottom: 20px;
    padding-left: 10px;
    background: url(../images/arr.png) top 5px left no-repeat;
}
.hide_block .hide_href {
    width: 100%;
    color: #757575;
    font-size: 19px;
    font-family: "PFDinTextCondPro-Medium.ttf";
    text-align: center;
    margin-bottom: 25px;
    text-decoration: underline;
}
.hide_block .container {
    margin-top: 0;
}
.href_articles__headline {
    text-align: center;
}
/* опросник QUIZ */

.quiz {
  background-color: #e9e9e9;
  padding: 45px 0;}
.quiz__wrapper {
    max-width: 940px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
}
.quiz__header {
    position: relative;
  background-color: #860d0d;
  padding: 35px 45px;
  color: #ffffff; }
.quiz__title {
    position: relative;
    font-size: 27px;
    padding-left: 30px;
    margin-bottom: 0;
    color: #ffffff;
    text-align: left;
}
.quiz__title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url(../images/quiz/doc.svg);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.quiz__subtitle {
    font-size: 20px;
    margin-bottom: 20px;
}
.quiz__body {
  display: none;
  padding: 35px 45px; }
  .quiz__body--1 {
    display: block; }

.quiz__imgBox {
  position: relative;
  padding-bottom: 66%;
  margin-bottom: 10px;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center;
  background-size: cover;
  width: 100%;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  border-radius: 4px; }
  .quiz__imgBox--1 {
    background-image: url("../images/quiz/1.jpg"); }
  .quiz__imgBox--2 {
    background-image: url("../images/quiz/2.gif"); }
  .quiz__imgBox--3 {
    background-image: url("../images/quiz/3.jpg"); }
  .quiz__imgBox--4 {
    background-image: url("../images/quiz/4.jpg"); }
  .quiz__imgBox--5 {
    background-image: url("../images/quiz/5.jpg"); }
  .quiz__imgBox--6 {
    background-image: url("../images/quiz/6.jpg"); }
  .quiz__imgBox--7 {
    background-image: url("../images/quiz/7.jpg"); }
  .quiz__imgBox--8 {
    background-image: url("../images/quiz/8.jpg"); }
  .quiz__imgBox--9 {
    background-image: url("../images/quiz/9.jpg"); }
  .quiz__imgBox--10 {
    background-image: url("../images/quiz/10.jpg"); }
  .quiz__imgBox--11 {
    background-image: url("../images/quiz/11.png"); }
  .quiz__imgBox--12 {
    background-image: url("../images/quiz/12.jpg"); }

.quiz__imgItem {
  position: relative;
  width: calc(25% - 15px);
  margin: 5px;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  cursor: pointer; }
  .quiz__imgItem span {
    position: absolute;
    top: -7px;
    left: -7px;
    color: #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    -webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.4);
    background-image: url(../images/quiz/tick.svg);
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    z-index: 1; }

.quiz__imgItem .quiz__active {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.quiz__imgItem input {
  position: absolute;
  z-index: -1;
  opacity: 0; }

.quiz__btnGroup {
  margin-top: 40px;}

.quiz__btnGroup:after {
  content: '';
  display: table;
  clear: both; }

.quiz__btnBack {
  float: left;
  border: 0;
    line-height: 45px;
    font-size: 16px;
    padding: 0 20px;
    color: #ffffff;
    background: #f2a92b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2a92b 0%, #c3860f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2a92b), color-stop(100%,#c3860f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2a92b 0%,#c3860f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2a92b', endColorstr='#c3860f',GradientType=0 ); /* IE6-9 */
  cursor: pointer;}

.quiz__btnTo {
    float: right;
    border: 0;
    line-height: 45px;
    font-size: 16px;
    padding: 0 20px;
    color: #ffffff;
    background: #f2a92b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2a92b 0%, #c3860f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2a92b), color-stop(100%,#c3860f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2a92b 0%,#c3860f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2a92b 0%,#c3860f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2a92b', endColorstr='#c3860f',GradientType=0 ); /* IE6-9 */
    cursor: pointer;}

.quiz__submit {
  float: right;
  border: 0;
    height: 45px;
    font-size: 16px;
    padding: 0 20px;
    color: #ffffff;
    background-color: #e78e24;
    cursor: pointer;}

.qiuz__input {
  border: 0;
  outline: 0;
  border-bottom: 1px solid #d4cccc;
  width: 100%;
  height: 60px; }

.quiz__textSmall {
  font-size: 14px;
  color: #767676; }
.quiz__city {
    position: relative;
    padding-left: 30px;
}
.quiz__iconRadio {
    box-sizing: border-box;
    position: absolute;
    top: -2px;
    left: 0;
    border: 2px solid #0378a6;
    border-radius: 50%;
    height: 20px;
    width: 20px;
}
.quiz__iconRadio--active:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    margin-left: -4px;
    background-color: #0378a6;
    border-radius: 50%;
}
.quiz__radio {
    display: none;
}
.quiz__body--4 label {
    display: block;
    padding: 10px 0;
}
.quiz__body--5 .quiz__inputGroup:not(:last-child) {
    margin-bottom: 40px;
}
.quiz__indicator {
    position: relative;
    background-color: #cbcbcb;
    height: 5px;
}
.quiz__indicatorBar {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 5px;
    background-color: #fff;
    transition: all 0.3s;
}
.quiz__steps {
    position: absolute;
    top: 20px;
    right: 20px;
}

@media only screen and (max-width: 992px) {
    #top_bg {
        text-align: center;
    }
    #top {
        display: inline-block;
    }
    #top > h2 {
        float: none;
        padding-top: 0;
        margin-bottom: 10px;
        text-align: left;
        font-size: 16px;
    }
    .contacts {
        float: none;
    }
    .top_menu_bg__bars {
        display: block;
    }
    .main-menu {
        padding-top: 0;
    }
    .main-menu__list {
        position: absolute;
        display: none;
        width: 250px;
        top: 46px;
        right: 0;
        background: #191919;
        z-index: 500;
    }
    .main-menu__item {
        float: none;
        display: block;
        border-top: 1px solid #4a4a4a;
        padding-top: 0;
    }
    .main-menu__link {
        display: inline-block;
        width: 100%;
        text-align: left;
        padding: 5px 0;
        font-size: 16px;
        line-height: 36px;
    }
    .main-menu__hyperlink {
        border: none;
        color: #ffffff;
    }
    .main-menu__itemMob {
        display: block;
    }
    .main-menu__itemDesc {
        display: none;
    }
    #header h1, .article h1 {
        font-size: 40px;
    }
    #benefits_bg {
        bottom: -60px;
    }
    .benefit {
        width: 120px;
        height: 120px;
    }
    .benefit p {
        position: relative;
        font-size: 14px;
        text-transform: lowercase;
        line-height: 1;
        top: 50px;
    }
    .benefit .benefit_p_ltl {
        font-size: 14px;
    }
    .benefit_img {
        padding-top: 35px;
    }
    #scheme_piles_bg {
        padding-top: 150px;
    }
    #footer_bg {
        padding: 10px 15px;
    }
}
@media only screen and (max-width: 768px) {
    #header h1, .article h1 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    #header h3 {
        font-size: 22px;
    }
    #form1 {
        float: none;
        margin: 0 auto;
    }
    #promo {
        padding-bottom: 25px;
    }
    #benefits_bg {
        display: none;
    }
    #scheme_piles_bg {
        padding-top: 25px;
    }
    .title_h3 {
        font-size: 28px;
    }
    #why_bg {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #why > p {
        display: block;
        width: auto;
        min-height: 40px;
        margin-bottom: 10px;
        -webkit-background-size: auto 80%;
        background-size: auto 80%;
        background-position: left;
    }
    #why > p:nth-child(2n+1) {
        margin-right: 0;
    }
    #applications_bg {
        padding: 25px 0 25px 0;
    }
    .item {
        width: 100%;
        height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #form2 {
        max-width: 380px;
        padding: 25px;
    }
    #form2 input {
        width: 100%;
    }
    #form2 .btn {
        width: 100%;
        font-size: 15px;
    }
    #form2 input {
        height: 40px;
        margin: 0 0 15px 0;
    }
    .table_box {
        overflow-x: auto;
    }
    #scheme_work .form_icon {
        width: auto;
    }
    #map_new h2 {
        font-size: 28px;
    }
    #map_new {
        min-height: auto;
        background-image: none;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #map_new .button_duble {
        display: none;
    }
    #map_new #spb {
        background-color: #fff;
        border: 1px solid #b6b6b6;
        position: static;
        margin: 0 auto;
    }
    #applications {
        width: 100%;
        background: url(../images/application_bg.jpg) top 0 right no-repeat;
    }
    #applications ul {
        padding-right: 50px;
    }
    .index_price .col1 {
        font-size: 18px;
    }
    .index_price td {
        font-size: 18px;
    }
    .title_table1 {
        height: 60px;
    }
    .form_icon {
        display: none;
    }
    .footer__text-box {
        float: none;
    }
    #footer .contacts {
        float: none;
        width: 100%;
        clear: both;
    }
    .quiz__imgItem {
        position: relative;
        width: calc(50% - 15px);
    }
    .quiz__title {
        font-size: 22px;
    }
    .quiz__header {
        padding: 20px;
    }
    .quiz__body {
        padding: 20px;
    }
    .article__img-left {
        float: none;
        width: 100%;
    }
    p.privacy_form2 {
        font-size: 12px;
    }
}